@import url('https://fonts.googleapis.com/css?family=Roboto+Slab');

body
{ font-family: 'Roboto Slab', serif; }
.items .item a
{ font-family: 'Roboto Slab', serif; }



*{

	margin: 0;

	padding: 0;

}

ul{

	padding:0;

	margin:0;

	list-style: none;

	display: inline-block;

}

ul li{

	float:left;

}

a, a:hover, a:active {

	text-decoration: none;

}

img{

	max-width: 100%;

	height: auto;

}

body{

	color:#242426;

	font-size: 12px;

	font-family: 'Roboto Slab', serif;

	transition: 0.3s;

    width: 100%;

}

.toogle-mobile-menu{

	display: none;

	margin-top: 23px;

}

.toogle-mobile-menu span{

    width: 35px;

    height: 3px;

    background: #242426;

    display: block;

    margin-bottom: 7px;

}

.header, .footer{

	padding:0 55px;

}

/* HEADER CSS */

.header{

	margin: 50px auto;

}

.header .section-menu{

	margin-top: 25px;

}

.header .section-menu li{

	margin-right: 55px;

}

.header .section-menu li:last-child{

	margin-right: 0;

}

.header .section-menu .socials li{

	margin-right: 15px;

}
.header .section-menu .socials li:last-child{

	margin-right: 0px;

}

.header .section-menu .main-menu{

	margin-right: 55px;

}

.header .section-menu a{

	font-size: 14px;

	font-family: 'Roboto Slab', serif;

	color:#242426;

	text-transform: uppercase;
	/* font-weight: bold; */

}

.header .section-menu .socials a{

	font-size: 16px;

}



/* MAIN CONTENT */

.items .item{
	margin-bottom:50px;
	text-align: center;
}

.container-fluid .items .item {
	margin-bottom:80px;
}

@media screen and (max-width: 480px) {
	.container-fluid .items .item {
		margin-bottom:50px;
	}
}

.items .item .thumbnail{

	padding: 0;

	border-radius:0;

	border:none;

}

.items .item a{

	color:#000;

	font-family: 'Roboto Slab', serif;

	text-transform: uppercase;

}

.items .item .tags a {
	text-transform: capitalize;
}

.tags{

	vertical-align: bottom;

}

.tags li a{

	margin:0 7px;

}

.tags li:after{

	content:"/";

	display: inline-block;

	color:#a6a6a6;
	font-family: serif;

}

.tags li:last-child:after{

	content:"";

}
.tags li:last-child a{
	margin-right: 0;
}

.tags a{

	color:#a6a6a6 !important;

}

.hovereffect, .hovereffectnone {
	width:100%;
	height:100%;
	float:left;
	overflow:hidden;
	position:relative;
	text-align:center;
	cursor:default;
	margin-bottom: 0;
}

.hovereffectnone img {
	max-width: 600px;
	width: 100%;
}

.hovereffect .overlay {
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	opacity:0;
	background-color:rgba(255,255,255,0.5);
	-webkit-transition:all .4s ease-in-out;
	transition:all .4s ease-in-out;
	text-align: center;
}

.hovereffect .overlay:before {
	content:"";
	display: inline-block;
	width:0;
	height:100%;
	vertical-align: middle;
}
.hovereffect img {
	display:block;
	position:relative;
	 -webkit-transition:all .4s linear;
	transition:all .4s linear; 
	width:100%;
}

.hovereffect h2 {
	text-transform:uppercase;
	color:#fff;
	text-align:center;
	position:relative;
	font-size:17px;
	background:rgba(0,0,0,0.6);
	-webkit-transform:translatey(-100px);
	-ms-transform:translatey(-100px);
	transform:translatey(-100px);
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	padding:10px;
}

.hovereffect a.info {
	text-decoration:none;
	display:inline-block;
	text-transform:uppercase;
	color:#fff;
	border:1px solid #fff;
	background-color:transparent;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	margin:0;
	padding:7px 35px;
}

.hovereffect a.info:hover {
	box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
	-ms-transform:scale(1.2);
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
}

.hovereffect:hover .overlay {
	opacity:1;
	filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
	opacity:1;
	filter:alpha(opacity=100);
	-ms-transform:translatey(0);
	-webkit-transform:translatey(0);
	transform:translatey(0);
}

.hovereffect:hover a.info {
	-webkit-transition-delay:.2s;
	transition-delay:.2s;
}

.overlay .info {
    width: 100%;
    height: 100%;
    top: 0;
    position: absolute;
    left: 0;
    color: transparent !important;
}


.title{

	font-family: 'Roboto Slab', serif;

	text-transform: uppercase;

	color:#000;

	margin:0 0 25px 0;

	text-align: left;

}
.title h1{
	font-size: 24px;
	margin:0 0 10px 0;
}

.excerpt{

	color:#8d8381;

	font-family: 'Roboto Slab', serif;

	font-size: 15px;

	text-align: left;

}

.content{

	color:#6e6e6e;

	text-align: left;

	font-size: 13px;

}

.page-contact .content{
	text-align: left;
}
.page-contact .content img{
	margin-right: 20px;
}
.page-contact .content strong{

	font-family: 'Roboto Slab', serif;

}

.gallery img{

	max-width: 100%;
	width: 100%;
}

.gallery-item{

	margin-bottom: 20px;

	margin-right: 20px;

	width: calc((100% - 20px) / 2);

	display: inline-block;

	float:left;

}

.gallery-item:nth-child(3n+1){

	width:100%;

	margin-right: 0;

}

.gallery-item:nth-child(3n+3){

	margin-right: 0;

}

#cm-wrap .cm-box{
	height: 100%;
	padding:50px;
	border:none;
	box-shadow:none;
}
#cm-wrap .cm-content{
	height:100%;
}
#cm-wrap .cm-content:before{
    height: 100%;
    width: 0px;
    content: "";
    display: inline-block;
    vertical-align: middle;
}
#cm-wrap .cm-box img{
	max-height: 100%;
	max-width: 100%;
	border:2px solid #fff;
	display: inline-block;
	vertical-align: middle;
}
#cm-wrap #cm-close{
	/*background: none; 
	font-size: 0;*/
	width:25px;
	height:22px;
}
#cm-wrap #cm-close:before{
	font-family: "FontAwesome";
	content:"\f00d";
	font-size: 30px;
	line-height: 1;
	color:#fff;
}
#cm-wrap #cm-prev, #cm-wrap #cm-next{
	/*width:auto;
	height:auto;*/
	width:15px;
	height:60px;
       /* width:13%;
	height:100%;*/
	background: none;
	font-size: 0;
	margin: -30px 20px 0 20px;
}
#cm-wrap #cm-prev{
	background: url('../images/arrow-left.png') center no-repeat;
	background-size: contain;
}
#cm-wrap #cm-next{
	background: url('../images/arrow-right.png') center no-repeat;
	background-size: contain;
}
#cm-wrap #cm-prev:before, #cm-wrap #cm-next:before{
	content:none;
}
/* #cm-wrap #cm-prev:before{
	content: "\f104";
	display: block;
	font-family: "FontAwesome";
	font-size: 55px;
	color:#fff;
}
#cm-wrap #cm-next:before{
	content: "\f105";
	display: block;
	font-family: "FontAwesome";
	font-size: 55px;
	color:#fff;
} */

.pagination{

	display: block;

}

.pagination > *{

	padding: 6px 10px;

	border:1px solid #8d8381;

	margin-left: -1px;

	color: #8d8381;

}

.pagination > span{

	color: #fff;

	background: #8d8381;

	border:1px solid #8d8381;

}
/*CUSTOM MAINCONTENT*/
.col-md-4.col-sm-5.col-xs-12.landing.pull-right {
	padding-left: 40px;
	padding-right: 80px;
}

/* FOOTER CSS */

.footer{

	margin-top:35px;

	color:#8997a1;	

}

.footer .container-footer{

	border-top: 1px solid #e8ebf1;

	padding-top:35px;

	padding-bottom:35px;

}

.footer a{

	color:#8997a1;

}
/*
.footer .footer-menu li:after{

	content:"";

	width:5px;

	height:5px;

	display: inline-block;

	background: #8997a1;

	border-radius:50%;

	vertical-align: middle;

}
*/
.footer .footer-menu li a{

	margin:10px;
	text-transform: uppercase;
}

.footer .footer-menu li:last-child:after{

	content:none;

}

.footer .footer-menu li:last-child a{

	margin-right:0;

}

ul#menu-footer-menu {
    display: none;
}
#cm-overlay-mask{
	opacity: 1 !important;
}